<?php
/* iWebCal Version 2.0 beta
 * Copyright (C) 2003-2005 David A. Feldman.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of version 2 of the GNU General Public License 
 * as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License 
 * along with this program; if not, write to the Free Software Foundation, 
 * Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA. Or, 
 * visit http://gnu.org.
 * 
 * This file is part of the iWebCal calendar-viewing service. The iWebCal
 * service is available on the Web at http://iWebCal.com, and does not
 * require any programming knowledge or Web server configuration to use.
 * Anyone with an iCal or other .ics calendar file and a place to post
 * it on the Web can view the calendar using iWebCal.
 */
 
/*
 * popup-event-info.php: Displays event details in a popup window.
 *
 * File version 2.0b3, last modified April 26, 2005.
 */

$iWebCal_TIME_ZONES = array(
	"Africa/Abidjan" => 0,
	"Africa/Accra" => 0,
	"Africa/Addis_Ababa" => +3,
	"Africa/Algiers" => +1,
	"Africa/Asmera" => +3,
	"Africa/Bamako" => 0,
	"Africa/Bangui" => +1,
	"Africa/Banjul" => 0,
	"Africa/Bissau" => 0,
	"Africa/Blantyre" => +2,
	"Africa/Brazzaville" => +1,
	"Africa/Bujumbura" => +2,
	"Africa/Cairo" => +2,
	"Africa/Casablanca" => 0,
	"Africa/Ceuta" => +1,
	"Africa/Conakry" => 0,
	"Africa/Dakar" => 0,
	"Africa/Dar_es_Salaam" => +3,
	"Africa/Djibouti" => +3,
	"Africa/Douala" => +3,
	"Africa/El_Aaiun" => +1,
	"Africa/Freetown" => 0,
	"Africa/Gaborone" => +2,
	"Africa/Harare" => +2,
	"Africa/Johannesburg" => +2,
	"Africa/Kampala" => +3,
	"Africa/Khartoum" => +3,
	"Africa/Kigali" => +2,
	"Africa/Kinshasa" => +1,
	"Africa/Lagos" => +1,
	"Africa/Libreville" => +1,
	"Africa/Lome" => 0,
	"Africa/Luanda" => +1,
	"Africa/Lubumbashi" => +2,
	"Africa/Lusaka" => +2,
	"Africa/Malabo" => +1,
	"Africa/Maputo" => +2,
	"Africa/Maseru" => +2,
	"Africa/Mbabane" => +2,
	"Africa/Mogadishu" => +3,
	"Africa/Monrovia" => 0,
	"Africa/Nairobi" => +3,
	"Africa/Ndjamena" => +1,
	"Africa/Niamey" => +1,
	"Africa/Nouakchott" => 0,
	"Africa/Ouagadougou" => 0,
	"Africa/Porto-Novo" => +1,
	"Africa/Sao_Tome" => 0,
	"Africa/Timbuktu" => 0,
	"Africa/Tripoli" => +2,
	"Africa/Tunis" => +1,
	"Africa/Windhoek" => +1,
	"America/Anguilla" => -4,
	"America/Antigua" => -4,
	"America/Araguaina" => -3,
	"America/Aruba" => -4,
	"America/Asuncion" => -4,
	"America/Barbados" => -4,
	"America/Belem" => -3,
	"America/Belize" => -6,
	"America/Boa_Vista" => -4,
	"America/Bogota" => -5,
	"America/Boise" => -7,
	"America/Buenos_Aires" => -3,
	"America/Cambridge_Bay" => -7,
	"America/Cancun" => -6,
	"America/Caracas" => -4,
	"America/Catamarca" => -3,
	"America/Cayenne" => -3,
	"America/Cayman" => -5,
	"America/Chihuahua" => -7,
	"America/Cordoba" => -3,
	"America/Costa_Rica" => -6,
	"America/Cuiaba" => -4,
	"America/Curacao" => -4,
	"America/Dawson" => -8,
	"America/Dawson_Creek" => -7,
	"America/Dominica" => -4,
	"America/Eirunepe" => -5,
	"America/El_Salvador" => -6,
	"America/Fortaleza" => -3,
	"America/Glace_Bay" => -4,
	"America/Godthab" => -3,
	"America/Goose_Bay" => -4,
	"America/Grand_Turk" => -5,
	"America/Grenada" => -4,
	"America/Guadeloupe" => -4,
	"America/Guatemala" => -6,
	"America/Guayaquil" => -5,
	"America/Guyana" => -4,
	"America/Hermosillo" => -7,
	"America/Indiana/Marengo" => -5,
	"America/Indiana/Vevay" => -5,
	"America/Indiana/Indianapolis" => -5,
	"America/Indiana/Knox" => -5,
	"America/Inuvik" => -7,
	"America/Iqaluit" => -5,
	"America/Jujuy" => -3,
	"America/Juneau" => -9,
	"America/Kentucky/Monticello" => -5,
	"America/Kentucky/Louisville" => -5,
	"America/La_Paz" => -4,
	"America/Lima" => -5,
	"America/Louisville" => -8,
	"America/Maceio" => -3,
	"America/Managua" => -6,
	"America/Martinique" => -4,
	"America/Mendoza" => -3,
	"America/Menominee" => -6,
	"America/Merida" => -6,
	"America/Miquelon" => -3,
	"America/Monterrey" => -6,
	"America/Montevideo" => -3,
	"America/Montserrat" => -4,
	"America/Nassau" => -5,
	"America/Nipigon" => -5,
	"America/Nome" => -9,
	"America/Panama" => -5,
	"America/Pangnirtung" => -3,
	"America/Paramaribo" => -3,
	"America/Port-au-Prince" => -5,
	"America/Port_of_Spain" => -4,
	"America/Porto_Velho" => -4,
	"America/Rainy_River" => -6,
	"America/Rankin_Inlet" => -6,
	"America/Recife" => -3,
	"America/Rosario" => -3,
	"America/Santo_Domingo" => -4,
	"America/Scoresbysund" => -1,
	"America/St_Kitts" => -4,
	"America/St_Lucia" => -4,
	"America/St_Vincent" => -4,
	"America/Swift_Current" => -6,
	"America/Tegucigalpa" => -6,
	"America/Thule" => -4,
	"America/Thunder_Bay" => -5,
	"America/Tortola" => -4,
	"America/Virgin" => -4,
	"America/St_Thomas" => -4,
	"America/Yakutat" => -9,
	"America/Yellowknife" => -7,
	"America/Porto_Acre" => -5,
	"America/Rio_Branco" => -5,
	"America/Noronha" => -2,
	"America/Sao_Paulo" => -3,
	"America/Manaus" => -4,
	"America/Winnipeg" => -6,
	"America/Montreal" => -5,
	"America/Edmonton" => -7,
	"America/St_Johns" => -3.30,
	"America/Vancouver" => -8,
	"America/Whitehorse" => -8,
	"America/Santiago" => -4,
	"America/Havana" => -5,
	"America/Jamaica" => -5,
	"America/Ensenada" => -8,
	"America/Tijuana" => -8,
	"America/Mazatlan" => -7,
	"America/Mexico_City" => -6,
	"America/Puerto_Rico" => -4,
	"America/Halifax" => -4,
	"America/Regina" => -6,
	"America/Anchorage" => -9,
	"America/Adak" => -10,
	"America/Atka" => -10,
	"America/Phoenix" => -7,
	"America/Chicago" => -6,
	"America/Fort_Wayne" => -5,
	"America/Indianapolis" => -5,
	"America/Knox_IN" => -5,
	"America/Detroit" => -7,
	"America/Denver" => -5,
	"America/Shiprock" => -7,
	"America/Los_Angeles" => -8,
	"America/New_York" => -5,
	"Antarctica/Casey" => +8,
	"Antarctica/Davis" => +7,
	"Antarctica/DumontDUrville" => +10,
	"Antarctica/Mawson" => +6,
	"Antarctica/Palmer" => -4,
	"Antarctica/South_Pole" => +12,
	"Antarctica/McMurdo" => +12,
	"Antarctica/Syowa" => +3,
	"Antarctica/Vostok" => +6,
	"Arctic/Longyearbyen" => +1,
	"Asia/Aden" => +3,
	"Asia/Almaty" => +6,
	"Asia/Amman" => +2,
	"Asia/Anadyr" => +12,
	"Asia/Aqtau" => +4,
	"Asia/Aqtobe" => +5,
	"Asia/Ashkhabad" => +5,
	"Asia/Ashgabat" => +5,
	"Asia/Baghdad" => +3,
	"Asia/Bahrain" => +3,
	"Asia/Baku" => +4,
	"Asia/Bangkok" => +7,
	"Asia/Beirut" => +2,
	"Asia/Bishkek" => +5,
	"Asia/Brunei" => +8,
	"Asia/Calcutta" => +5.30,
	"Asia/Chungking" => +8,
	"Asia/Colombo" => +6,
	"Asia/Damascus" => +2,
	"Asia/Dhaka" => +6,
	"Asia/Dacca" => +6,
	"Asia/Dili" => +9,
	"Asia/Dubai" => +4,
	"Asia/Dushanbe" => +5,
	"Asia/Gaza" => +2,
	"Asia/Harbin" => +8,
	"Asia/Hovd" => +7,
	"Asia/Irkutsk" => +8,
	"Asia/Jakarta" => +7,
	"Asia/Jayapura" => +9,
	"Asia/Kabul" => +4.30,
	"Asia/Kamchatka" => +12,
	"Asia/Karachi" => +5,
	"Asia/Kashgar" => +8,
	"Asia/Katmandu" => +5.45,
	"Asia/Krasnoyarsk" => +7,
	"Asia/Kuala_Lumpur" => +8,
	"Asia/Kuching" => +8,
	"Asia/Kuwait" => +3,
	"Asia/Macao" => +8,
	"Asia/Magadan" => +11,
	"Asia/Manila" => +8,
	"Asia/Muscat" => +4,
	"Asia/Novosibirsk" => +6,
	"Asia/Omsk" => +6,
	"Asia/Phnom_Penh" => +7,
	"Asia/Pontianak" => +7,
	"Asia/Pyongyang" => +9,
	"Asia/Qatar" => +3,
	"Asia/Rangoon" => +6.30,
	"Asia/Riyadh" => +3,
	"Asia/Saigon" => +7,
	"Asia/Samarkand" => +5,
	"Asia/Tashkent" => +5,
	"Asia/Tbilisi" => +3,
	"Asia/Thimphu" => +6,
	"Asia/Thimbu" => +6,
	"Asia/Ujung_Pandang" => +8,
	"Asia/Ulan_Bator" => +8,
	"Asia/Ulaanbaatar" => +8,
	"Asia/Urumqi" => +8,
	"Asia/Vientiane" => +7,
	"Asia/Vladivostok" => +10,
	"Asia/Yakutsk" => +9,
	"Asia/Yekaterinburg" => +5,
	"Asia/Yerevan" => +4,
	"Asia/Nicosia" => +2,
	"Asia/Hong_Kong" => +8,
	"Asia/Tehran" => +3.30,
	"Asia/Jerusalem" => +2,
	"Asia/Tel_Aviv" => +2,
	"Asia/Tokyo" => +9,
	"Asia/Riyadh87" => +3.07,
	"Asia/Riyadh88" => +3.07,
	"Asia/Riyadh89" => +3.07,
	"Asia/Shanghai" => +8,
	"Asia/Taipei" => +8,
	"Asia/Seoul" => +9,
	"Asia/Singapore" => +8,
	"Asia/Istanbul" => +2,
	"Atlantic/Azores" => -1,
	"Atlantic/Bermuda" => -4,
	"Atlantic/Canary" => 0,
	"Atlantic/Cape_Verde" => -1,
	"Atlantic/Faeroe" => 0,
	"Atlantic/Madeira" => 0,
	"Atlantic/South_Georgia" => -2,
	"Atlantic/St_Helena" => 0,
	"Atlantic/Stanley" => -4,
	"Atlantic/Jan_Mayen" => +1,
	"Atlantic/Reykjavik" => 0,
	"Australia/Lindeman" => +10,
	"Australia/Lord_Howe" => +10.30,
	"Australia/LHI" => +10.30,
	"Australia/North" => +9.30,
	"Australia/Darwin" => +9.30,
	"Australia/Queensland" => +10,
	"Australia/Brisbane" => +10,
	"Australia/South" => +9.30,
	"Australia/Adelaide" => +9.30,
	"Australia/Sydney" => +10,
	"Australia/ACT" => +10,
	"Australia/Canberra" => +10,
	"Australia/NSW" => +10,
	"Australia/Tasmania" => +10,
	"Australia/Hobart" => +10,
	"Australia/Victoria" => +10,
	"Australia/Melbourne" => +10,
	"Australia/West" => +8,
	"Australia/Perth" => +8,
	"Australia/Yancowinna" => +9.30,
	"Australia/Broken_Hill" => +9.30,
	"Brazil/Acre" => -5,
	"Brazil/DeNoronha" => -2,
	"Brazil/East" => -3,
	"Brazil/West" => -4,
	"CET" => +1,
	"Canada/Central" => -6,
	"Canada/Eastern" => -5,
	"Canada/Mountain" => -7,
	"Canada/Newfoundland" => -3.30,
	"Canada/Pacific" => -8,
	"Canada/Yukon" => -8,
	"Canada/Atlantic" => -4,
	"Canada/East-Saskatchewan" => -6,
	"Canada/Saskatchewan" => -6,
	"Chile/Continental" => -4,
	"Chile/EasterIsland" => -6,
	"Cuba" => -5,
	"EET" => +2,
	"Egypt" => +2,
	"Europe/Amsterdam" => +1,
	"Europe/Andorra" => +1,
	"Europe/Athens" => +2,
	"Europe/Belfast" => 0,
	"Europe/Berlin" => +1,
	"Europe/Brussels" => +1,
	"Europe/Bucharest" => +2,
	"Europe/Budapest" => +1,
	"Europe/Copenhagen" => +1,
	"Europe/Dublin" => 0,
	"Europe/Gibraltar" => 0,
	"Europe/Helsinki" => +2,
	"Europe/Kaliningrad" => +2,
	"Europe/Kiev" => +2,
	"Europe/Luxembourg" => +1,
	"Europe/Madrid" => +1,
	"Europe/Malta" => +1,
	"Europe/Minsk" => +2,
	"Europe/Monaco" => +1,
	"Europe/Nicosia" => +2,
	"Europe/Oslo" => +1,
	"Europe/Paris" => +1,
	"Europe/Prague" => +1,
	"Europe/Bratislava" => +1,
	"Europe/Riga" => +2,
	"Europe/Samara" => +4,
	"Europe/Simferopol" => +2,
	"Europe/Sofia" => +2,
	"Europe/Stockholm" => +1,
	"Europe/Tallinn" => +2,
	"Europe/Tirane" => +1,
	"Europe/Tiraspol" => +2,
	"Europe/Chisinau" => +2,
	"Europe/Uzhgorod" => +2,
	"Europe/Vaduz" => +1,
	"Europe/Vatican" => +1,
	"Eire" => 0,
	"GB-Eire" => 0,
	"GB" => 0,
	"Greenwich" => 0,
	"GMT" => 0,
	"GMT+0" => 0,
	"GMT-0" => 0,
	"GMT0" => 0,
	"Hongkong" => +8,
	"Iceland" => 0,
	"Indian/Antananarivo" => +3,
	"Indian/Chagos" => +6,
	"Indian/Christmas" => +7,
	"Indian/Cocos" => +6.30,
	"Indian/Comoro" => +3,
	"Indian/Kerguelen" => +5,
	"Indian/Mahe" => +4,
	"Indian/Maldives" => +5,
	"Indian/Mauritius" => +4,
	"Indian/Mayotte" => +3,
	"Indian/Reunion" => +4,
	"Iran" => +3.30,
	"Israel" => +2,
	"Jamaica" => -5,
	"Japan" => +9,
	"Libya" => +2,
	"MET" => +1,
	"Mexico/BajaNorte" => -8,
	"Mexico/BajaSur" => -7,
	"Mexico/General" => -6,
	"Mideast/Riyadh87" => +3.07,
	"Mideast/Riyadh88" => +3.07,
	"Mideast/Riyadh89" => +3.07,
	"PRC" => +8,
	"Pacific/Apia" => -11,
	"Pacific/Auckland" => +12,
	"Pacific/Chatham" => +12.45,
	"Pacific/Easter" => -6,
	"Pacific/Efate" => +11,
	"Pacific/Enderbury" => +13,
	"Pacific/Fakaofo" => -10,
	"Pacific/Fiji" => +12,
	"Pacific/Funafuti" => +12,
	"Pacific/Galapagos" => -6,
	"Pacific/Guadalcanal" => +11,
	"Pacific/Guam" => +10,
	"Pacific/Johnston" => -10,
	"Pacific/Kiritimati" => +14,
	"Pacific/Kosrae" => +11,
	"Pacific/Kwajalein" => +12,
	"Pacific/Majuro" => +12,
	"Pacific/Marquesas" => -9.30,
	"Pacific/Midway" => -11,
	"Pacific/Nauru" => +12,
	"Pacific/Niue" => -11,
	"Pacific/Norfolk" => +11.30,
	"Pacific/Noumea" => +11,
	"Pacific/Palau" => +9,
	"Pacific/Ponape" => +11,
	"Pacific/Port_Moresby" => +10,
	"Pacific/Rarotonga" => -10,
	"Pacific/Saipan" => +10,
	"Pacific/Tahiti" => -10,
	"Pacific/Tarawa" => +12,
	"Pacific/Tongatapu" => +13,
	"Pacific/Truk" => +10,
	"Pacific/Wake" => +12,
	"Pacific/Wallis" => +12,
	"Pacific/Yap" => +10,
	"Pacific/Pitcairn" => -8,
	"Pacific/Gambier" => -9,
	"Pacific/Honolulu" => -10,
	"Pacific/Pago_Pago" => -11,
	"Pacific/Samoa" => -11,
	"NZ" => +12,
	"NZ-CHAT" => +12.45,
	"Kwajalein" => +12,
	"Poland" => +1,
	"Portugal" => 0,
	"ROC" => +8,
	"ROK" => +9,
	"Singapore" => +8,
	"Turkey" => +2,
	"UCT" => 0,
	"US/Alaska" => -9,
	"US/Aleutian" => -10,
	"US/Arizona" => -7,
	"US/Central" => -6,
	"US/East-Indiana" => -5,
	"US/Hawaii" => -10,
	"US/Indiana-Starke" => -5,
	"US/Michigan" => -5,
	"US/Mountain" => -7,
	"US/Pacific" => -8,
	"US/Samoa" => -11,
	"US/Eastern" => -5,
	"MST" => +7,
	"CST6CDT" => -6,
	"EST" => -5,
	"HST" => -10,
	"MST7MDT" => +7,
	"Navajo" => -7,
	"PST8PDT" => -8,
	"W-SU" => +3,
	"WET" => 0,
	"Zulu" => 0,
	"UTC" => 0,
	"Universal" => 0,
	"EST5EDT" => -5
);
?>